Fresh install of the Expo React Native Realm Template doesn't work

Following the guide here:https://www.mongodb.com/docs/realm/sdk/react-native/bootstrap-with-expo/#bootstrap-with-expo---react-native-sdk

Results in:

Failed to create the native project.
You may want to delete the ./ios and/or ./android directories before trying again.

Ok, I found a fix… I needed to run the following:

npm install expo@latest && npx expo install --fix

Then npx expo run:android

This topic was automatically closed 5 days after the last reply. New replies are no longer allowed.